

/* --- Stylesheet 3952 () --------- */ 

.T2560 {
	margin: 0px auto 50px auto;
	max-width: 1200px;
	border-top: 1px solid rgba(0,0,0,0.1);
	border-bottom: 1px solid rgba(0,0,0,0.1);
}



.T2560 .wrapper {
	max-width: 1000px;
	margin: 0px auto;

}

.T2560 section {
	width: 100%;
	padding: 25px 0px 25px 0px;
}

.T2560 section .image {
	float: left;
	margin: 0px 100px 20px 100px;
	-webkit-box-shadow: 10px 10px 30px -24px rgba(0,0,0,0.75);
	-moz-box-shadow: 10px 10px 30px -24px rgba(0,0,0,0.75);
	box-shadow: 10px 10px 30px -24px rgba(0,0,0,0.75);
	text-align: center;

}

.T2560 section .text { margin: 50px 50px 0px 450px; font-size: 16px; line-height: 22px; font-weight: 300; color: #666; }
.T2560 section .text a { text-decoration: none }
.T2560 section .text h3 {
	color: #D81A11;
	margin: 0 0 10px 0;
	font-size: 38px;
	line-height: 1.1;
	font-family: 'Sorts Mill Goudy', serif;
	font-style: italic;
	font-weight: 400;
}

.T2560 section .text .download { font-size: 14px; line-height: 18px; margin-top: 10px; font-style: oblique; }
.T2560 section .text .download a { color: #D81A11; font-weight: bold; font-style: normal; }


/* Zweispaltig */

.T2560.S4122 section {
	width: 49%;
	float: left;
	margin-right: 2%;
}

.T2560.S4122 section.mod2 {
	margin-right: 0;
}

.T2560.S4122 section .image { margin: 0 !important; }
.T2560.S4122 section .text { margin: 50px 50px 0px 240px; }


.T2560.S4122 section .text h3 { font-size: 28px; }

/* --- Stylesheet 4122 (optional) --------- */ 

.S4122 .T2560.S4122 section {
	width: 50%;
	padding: 25px 0px 25px 0px;
}

.T2560.S4122 section .text h3 { font-size: 28px; }


/* --- Stylesheet 4121 () --------- */ 

@media all and (min-width: 1024px) and (max-width: 1279px) {
	.T2560 .wrapper { max-width: 900px; }
	.T2560 section .image { margin: 0px 50px; }
	.T2560 section .text { margin: 50px 50px 0px 300px; }
	.T2560 section .text h3 { font-size: 35px; }

	.T2560.S4122 section .image img { width: 150px; height: auto; }
	.T2560.S4122 section .text { margin: 50px 50px 0px 190px; }
}

@media all and (min-width: 768px) and (max-width:1023px) {
	.T2560 .wrapper { max-width: 700px; }
	.T2560 section .image { margin: 0px 30px; }
	.T2560 section .text { margin: 50px 50px 0px 300px; }
	.T2560 section .text h3 { font-size: 30px; }

	.T2560.S4122 .wrapper { max-width: 700px; }
	.T2560.S4122 section { float: none; width: 100%; }
	.T2560.S4122 section .image { margin: 0px 30px; }
	.T2560.S4122 section .text { margin: 50px 50px 0px 300px; }
	.T2560.S4122 section .text h3 { font-size: 30px; }
}

@media all and (max-width: 767px) {
	.T2560 .wrapper, .T2560.S4122 .wrapper {
		max-width: auto;
		width: 90vw;
		margin: 0 5vw;
	}
	.T2560 section .image { margin: 0px; }
	.T2560 section .image img { width: 80px; height: auto; }
	.T2560 section .text { margin: 10px 0px 0px 110px; }
	.T2560 section .text h3 { font-size: 25px; }
	.T2560 section .text .download { font-size: 13px; line-height: 17px; }


	.T2560.S4122 section { float: none; width: 100%; }

	.T2560.S4122 section .image { margin: 0px; }
	.T2560.S4122 section .image img { width: 80px; height: auto; }
	.T2560.S4122 section .text { margin: 10px 0px 0px 110px; }
	.T2560.S4122 section .text h3 { font-size: 25px; }
	.T2560.S4122 section .text .download { font-size: 13px; line-height: 17px; }

}

/* --- Stylesheet 6953 (optional) --------- */ 

.S6953 .wrapper {
	max-width: none;
	margin: 30px 0px;
}

.S6953 section {
	width: 25%;
	margin: 0;
	float: left;
	padding: 0px 20px 30px 0px; box-sizing:border-box;
}


.S6953 section .image { margin: 0 0 20px 0; width: auto; height: auto; float: none; text-align: left; }
.S6953 section .image img { width: 100%; height: auto; float: none;  }

#body .S6953 section .text { width: auto; margin: 10px 0 0 0 !important; }

@media all and (min-width: 1280px) {	
	.S6953 section:nth-child(4n+1){ clear:left; }
}


@media all and (min-width: 1024px) and (max-width:1279px) {
	
	.S6953 section:nth-child(4n+1){ clear:left; }
}

@media all and (min-width: 750px) and (max-width:1023px) {
	.S6953 section { width: 33.3% }
	.S6953 section:nth-child(3n+1){ clear:left; }
}


@media all and (min-width: 568px) and (max-width:749px) {
	.S6953 .wrapper{
		
		width: 90vw;
		margin: 0 5vw;
	}
	.S6953 section { width: 50% }
	.S6953 section:nth-child(2n+1){ clear:left; }
}


@media all and (max-width: 567px) {
	.S6953 section { width: 100%; min-height: auto; float: none; }
	.S6953 .wrapper { margin: 0px;}
	.S6953 section .image { margin: 0 20px 20px 0; float: left;  }
}
